{
    "logs": [
        {
            "outputFile": "C:\\Users\\yyHAN\\AndroidStudioProjects\\MyApplication\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-land\\values-land.xml",
            "map": [
                {
                    "source": "C:\\Users\\yyHAN\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-26.0.0-beta1.aar\\35262ae2833996cef96fc6ddb44d968d\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,125,189,260",
                        "endColumns": "69,63,70,67",
                        "endOffsets": "120,184,255,323"
                    }
                }
            ]
        },
        {
            "outputFile": "C:\\Users\\yyHAN\\AndroidStudioProjects\\MyApplication2\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-land\\values-land.xml",
            "map": [
                {
                    "source": "C:\\Users\\yyHAN\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-26.0.0-beta1.aar\\35262ae2833996cef96fc6ddb44d968d\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,125,189,260",
                        "endColumns": "69,63,70,67",
                        "endOffsets": "120,184,255,323"
                    }
                }
            ]
        }
    ]
}